@font-face {
    font-family: 'avant';
    src: url('../font/avant-webfont.eot');
    src: url('../font/avant-webfont.eot?#iefix') format('embedded-opentype'),
    url('../font/avant-webfont.ttf') format('truetype'),
    url('../font/avant-webfont.svg#avant') format('svg');
    font-weight: normal;
    font-style: normal;

}
body{
	font-family: sans-serif;
	background:url(../img/bg3.jpg) repeat;
	
	/*background-size: cover;  
	background-attachment:fixed;*/
}
h1, h2, h3, h4, h5, p{
	margin: 0px;
}
header{
	min-width: 960px;
	background:url(../img/bg2.jpg) repeat;
	position: relative;
}
header .logo{
	margin: 20px 0 20px 20px;
	background-image: url(../img/logo2.png);
	background-repeat: no-repeat;
    display: block;
    height: 150px;
    text-indent: -9999px;
    width: 410px;
}
header nav{
	position: absolute;;
	top: 75px;
	right: 50px;
}
header nav ul{
	margin: 0;
	list-style-type: none;
}
header nav ul li{
	display: inline;
	line-height: 153px;
}
header nav ul li a{
	font-family: 'avant';
	color: #3c2118;
	text-shadow: 1px 1px 0px #fff;
	text-decoration: none;
	background-image: url(../img/icons.png);
	background-position: 70px 0;
	width: 100px;
	height: 70px;
	display: block;
	text-align: center;;
	float: left;
}
header nav ul .home a{
	background-position: 0 280px;
}
header nav ul .kontakt a{
	background-position: 0 70px;
}
header nav ul .galleri a{
	background-position: 0 140px;
}
header nav ul .speisekarte a{
	background-position: 0 210px;
}
header nav ul .home a:hover{
	background-position: 0 0px;
}
header nav ul .kontakt a:hover{
	background-position: 0 350px;
}
header nav ul .galleri a:hover{
	background-position: 0 420px;
}
header nav ul .speisekarte a:hover{
	background-position: 0 490px;
}
header nav ul .home .active{
	background-position: 0 0px;
}
header nav ul .kontakt .active{
	background-position: 0 350px;
}
header nav ul .galleri .active{
	background-position: 0 420px;
}
header nav ul .speisekarte .active{
	background-position: 0 490px;
}
section{
	background-color: white;
	padding-bottom: 20px;
}
section aside{
	padding: 10px 0 10px 0;
	width: 160px;
}
section aside ul{
	margin:0;
	padding:10px 0 0 15px;
	list-style-type: none;
}
section aside ul li{
	text-align: center;
}
section aside ul li a{
	margin-bottom: 2px;
	display: block;
}
section article{
	padding: 20px 20px 0 20px;
	width: 760px;
}
section article .willkommen{
	padding: 20px 0 0 0;
}
section article .willkommen h2{
	padding-bottom: 10px;
	text-align: center;
}
section article .willkommen .ende{
	text-align: center;
	font-weight: bold;
	padding-top: 10px;
}
section .full-width{
	padding: 20px 20px 0 20px;
	width: 920px;
}
section .full-width p{
	padding: 10px 0;
}
section .speisekarte ul{
	padding: 0;
	margin: 0;
}
section .speisekarte ul li{
	padding: 5px 5px;
	list-style: none;
	position: relative;
}
section .speisekarte ul li:nth-of-type(odd){
	background-color: #f9f2e4;	
}
section .speisekarte ul li:last-child{
	margin-bottom: 10px;
}
section .speisekarte .produkt{
	
}
section .speisekarte .beschreibung{
	color: #666;
	font-size: small;
}
section .speisekarte .preis{
	position: absolute;
	top: 5px;
	right: 5px;
}
footer{
	text-align: center;
	min-width: 960px;
	padding: 20px 0;
	font-size: medium;
	color: #fff;
	background:url(../img/bg2.jpg) repeat;
}
footer p{
	color: #3c2118;
}
.columns div{
	text-align: center;
	width: 293px;
	float: left;
}
.columns a{
	text-decoration: none;
	color: #000;
}
.column1{
	padding: 15px 10px 0 0;
}
.column2{
	padding: 15px 10px 0 10px;
}
.column3{
	padding: 15px 0 0 10px
}
.slides_container {
	width:920px;
	display:none;
}

.slides_container div {
	width:920px;
	height:300px;
	display:block;
}
.pagination {
	list-style:none;
	margin:0;
	padding:0;
}
.pagination .current a {
	color:red;
}

.contact-form{
	width: 50%
}
.contact-form form .spmhidip
{
   display:none;
   width:10px;
   height:3px;
}
.contact-form #fg_crdiv p
{
    display:none;
}
.contact-form .error{
	color: red;
}
.contact-form .short_explanation{
	text-align: right;
	padding: 0 20px 10px 0;
	font-size: 0.6em;
	color:#333;   
}
.contact-form .label {
	padding-top: 15px;
}
.contact-form .label input, textarea {
	margin-top: 5px;
	border-radius: 4px;
	border: 1px solid #CCCCCC;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) ;
    font-size: 14px;
    line-height: 20px;
    padding: 8px 6px 4px;
}
.contact-form #message{
	width: 430px;
}
.contact-form .button{
	margin-top: 15px;
}

.gmap{
	width: 50%;
}
.container{
	margin: 10px 0;
	-moz-box-shadow: 1px 1px 8px 0px #333;
	-webkit-box-shadow: 1px 1px 8px 0px #333;
	box-shadow: 1px 1px 8px 0px #333;
	margin-right: auto;
	margin-left: auto;
	width: 960px;
}
/*Speisekarte Style*/
.maincat{
	text-align: center;
	padding: 20px 0 10px 0;
}
.subcat{
	display: none;
	padding: 0 7px;
}
.subcat li a{
	background: #96150d;
	color: #fff;
	text-decoration: none;
	text-shadow: 1px 1px 0px #000;
	border: 1px solid #dcdcdc;
	padding: 3px 0;
}
.speisekarte{
	background: white;
}
.cat.active {
	background: #fff;
	display: block;
}
.active .subcat{
	background: #fff;
	display: block;
}
.subcat .active > .subcat{
	display: block;
}
/*Gallery Style*/
.gallery img{
	border: solid 1px #ccc;
	padding: 3px;
	width: 32%;
	-webkit-box-shadow: 2 2 2 2 #ccc;
	-moz-box-shadow: 2 2 2 2 #ccc;
	box-shadow: 2 2 2 2 #ccc;
}
.clear{
	clear: both;
}
.left{
	float: left;
}
.right{
	float: right;
}

.button {
	background: #3c2118;
	text-decoration: none;
	color: #fff;
	text-shadow: 1px 1px 0px #000;
	padding: 7px 10px 5px 10px;
	border: 1px solid #dcdcdc;
	border-radius: 6px;

	background: -moz-linear-gradient(top,  #96150d 0%, #3c2118 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#96150d), color-stop(100%,#3c2118));
	background: -webkit-linear-gradient(top,  #96150d 0%,#3c2118 100%);
	background: -o-linear-gradient(top,  #96150d 0%,#3c2118 100%);
	background: -ms-linear-gradient(top,  #96150d 0%,#3c2118 100%);
	background: linear-gradient(to bottom,  #96150d 0%,#3c2118 100%);

	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#96150d', endColorstr='#3c2118',GradientType=0 );*/
}

.button:hover {
	background: #96150d;
}

.button:active {
	position: relative;
	top: 1px;
}
/**
 * jQuery lightBox plugin
 * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (http://www.huddletogether.com/projects/lightbox2/)
 * and adapted to me for use like a plugin from jQuery.
 * @name jquery-lightbox-0.5.css
 * @author Leandro Vieira Pinho - http://leandrovieira.com
 * @version 0.5
 * @date April 11, 2008
 * @category jQuery plugin
 * @copyright (c) 2008 Leandro Vieira Pinho (leandrovieira.com)
 * @license CCAttribution-ShareAlike 2.5 Brazil - http://creativecommons.org/licenses/by-sa/2.5/br/deed.en_US
 * @example Visit http://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin
 */
.lightbox-container-image-box{
	width:90%; 
	height:auto;
}
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px; 
	color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose {
	width: 66px; 
	float: right;
	padding-bottom: 0.7em;	
}
.magicweb {
	text-align: right;
	margin: 0 auto;
	font-size: 7px;
	color: #000;
	font-weight: normal;
}
.magicweb a{
	color: #000;
}
.error{
	color:red;
}
.ende{
	width: 960px;
	margin: 0 auto;
	font-size: 7px;
	color: #000;
	font-weight: normal;
}
.impressum{
 float:left;
 font-size: 7px;
}
.impressum a{
 color: #000;
}